<section>
    <div class="investMfMain mf-light-grey__bg">
        <div class="mf-container">
            <div class="investMFCompWrap">
                <h2 class="investMFCompWrap__title">${properties.investmobheadiing}</h2>
            </div>
            <div class="direct-invest-finserv-para">
                <p>${properties.mfpara @context='html'}</p>
            </div>
        </div>
    </div>
</section>
